@import url('fonts/abel/stylesheet.css');
body{
font-family: 'Roboto', sans-serif;
}
.floatLeft{
float:left;	
}
.floatRight{
float:right	
}
.container{
float:left;
width:100%	
}

.centered{
margin:0 auto;
width:1200px;	
}
.centered40{
margin:0 auto;
width:1120px 	
}
.header{
float:left;
width:100%;
border-top:4px solid #124577;
}
.logo{
float:left;
padding-top:15px	
}
.header_right{
float:right;
width:50%;
}
.header_right_search{
float:left;
width:100%;
padding-bottom:20px	
}
.search_header{
float:right;
width:220px;
padding-left:20px;
height:36px;
font-size:14px;
color:#676767;
font-family: 'Roboto', sans-serif;
background:#cccccc;
border-top-left-radius:3px;	
border-bottom-left-radius:3px;
}
.submit_search{
float:right;
width:48px;
height:36px;
background:url(../images/search.png) no-repeat center center;
background-color:#cccccc;
border-top-right-radius:3px;	
border-bottom-right-radius:3px;
cursor:pointer	
}
.header_right_social{
float:left;
width:100%;
text-align:right	
}
.icon_social{
margin-right:8px	
}
.header_right_social img:hover{
opacity:0.8	
}
.menu{
float:left;
width:100%;
padding:11px 0;
padding-bottom:0;
margin-top:12px;
background:#11448b;	
}
.menu ul{
float:left;
width:110%
}
.menu ul li{
float:left;
list-style:none;
font-size:15.5px;
font-weight:300;
padding-bottom:11px;
padding-right:39px
}
.menu ul li.first{
padding-left:15px	
}
.menu ul li.last{
padding-right:0	
}
.menu ul li a{
color:#f8f8f8;	
}
.menu ul li a:hover{
color:#7198d1	
}
.menu ul li a.active{
color:#7198d1	
}
.container_section{
float:left;
width:100%	
}
.menu ul li.relativemenu{
position:relative;
background:url(../images/dropmenu.png) no-repeat;
background-position:80% 7px	
}
.menu_abso{
position:absolute;
z-index:50;
width:1160px;
background:#557620;
top:30px;
padding:20px;
left:-317px;
display:none	
}
.menu_abso.serv{
left:-208px;	
}
.menu_abso_slide{
float:left;
width:25%;
padding-bottom:15px	
}
.menu_abso_title{
float:left;
width:100%;
font-size:19px;
padding-bottom:7px	
}
.menu_abso_title a{
color:#fff  !important	
}
.menu_abso_title a:hover{
color:#CCC !important	
}
.menu_abso_title a.act{
color:#CCC !important	
}
.menu_abso_title2{
float:left;
width:90%;
text-align:justify;
padding-bottom:3px	
}
.menu_abso_title2 a{
color:#000  !important	
}
.menu_abso_title2 a:hover{
color:#0F0 !important	
}
.menu_abso_title2 a.act{
color:#0F0 !important	
}
.menu ul li:hover .menu_abso{
display:block	
}
.menu ul li:hover .menu_abso_serv{
display:block		
}
.container_bg{
float:left;
width:100%;
height:218px;
text-align:center;
position:relative;
}
.shape_banner{
position:absolute;
z-index:20;
top:0px;
left:0px;
opacity:0.8;
width:100%;
height:100%;
background:url(../images/shape_banner.png) repeat top left
}
.container_bg h1{
float:left;
width:100%;
font-size:40px;
color:#ffffff;
text-align:center;
padding-top:75px;
font-weight:300	
}
.breadcrumbs{
float:left;
width:100%;
text-align:center;
color:#1e64c6;
font-size:15px;
font-weight:300;
padding-top:15px;	
}
.breadcrumbs a{
color:#1e64c6;	
}
.breadcrumbs a:hover{
color:#cccccc;	
}
.footer{
float:left;
width:100%;
background:#124577;
padding-top:38px;
padding-bottom:20px	
}
.footer_b{
float:left;
width:100%;
font-size:14px;
color:#ffffff;
padding-top:14px;
font-family:Arial, Helvetica, sans-serif;
border-top:1px solid #416a92;	
}
.footer_b a{
color:#ffffff;	
}
.footer_b a:hover{
color:#cccccc;	
}
.footer_b_l{
float:left	
}
.footer_b_r{
float:right	
}
.dow_bears{
float:left;
width:100%;
color:#7198d1;
font-size:11px;
padding-top:5px	
}
.footer_t{
float:left;
width:100%;
padding-bottom:20px
}
.footer_sec{
float:left;	
}
.footer_sec.one{
width:25%
}
.footer_sec.two{
width:25%
}
.footer_sec.three{
width:25%
}
.footer_sec.four{
width:25%
}
.footer_sec h4{
float:left;
width:100%;
font-weight:500;
color:#ffffff;
font-size:16px;
padding-bottom:30px	
}
.menu_footer{
float:left;
width:35%;
font-family:Arial, Helvetica, sans-serif;	
}
.menu_footer.two{
width:65%	
}
.menu_footer ul{
float:left;
width:100%
}
.menu_footer ul li{
float:left;
width:100%;
list-style:none;
font-size:14px;
padding-bottom:13px
}
.menu_footer ul li a{
color:#ffffff	
}
.menu_footer ul li a:hover{
color:#7198d1	
}
.menu_footer ul li a.active{
color:#7198d1	
}
.recent_post{
float:left;
width:80%;
word-spacing: 5px;
color:#ffffff;
line-height:1.6; 
font-size:13px;
padding-bottom:11px;
margin-bottom:11px;
border-bottom:1px dashed #718fad;
font-family:Arial, Helvetica, sans-serif	
}
.recent_post a{
color:#ffffff;
}
.recent_post a:hover{
color:#7198d1;
}
.recent_post.two{
border:none;
padding:0;
margin:0;
word-spacing: 0px;	
}
.input_newsletter{
float:left;
width:75%;
font-size:14px;
color:#ffffff;
height:34px;
background:none;
padding-left:5%;
border:1px solid #3d6790;	
}
.subscribe_btn{
float:left;
width:150px;
height:29px;
font-size:14px;
color:#124577;
cursor:pointer;
text-align:center;
background:url(../images/subscribe.png) no-repeat;
background-position:10px 7px;
background-color:#a0b5c9;	
}
.subscribe_btn:hover{
background-color:#7198d1;	
}
.download_icon a{
float:left;
width:87%;
font-size:20px;
color:#ffffff;
padding:13px 0;
padding-left:13%;
border-top:1px solid #3d6790;
background:url(../images/download.png) no-repeat center left	
}
.download_icon.two a{
background:url(../images/careers.png) no-repeat center left	
}
.download_icon a:hover{
color:#2e7c3a	
}
.download_icon a.active{
color:#2e7c3a	
}
.FormResult{
float:left;
width:100%;
min-height:25px
}
.form-error{
float:left;
width:100%;
min-height:5px;
color:#990000;
font-size:12px;

}
.form-error.two{
padding-bottom:5px;

}
.form-error.cnteror{
min-height:20px;	
}
/****************************************************************************************************************************/
.footer_middle{
float:left;
width:100%;
background:#ffffff;
padding-top:50px;
padding-bottom:30px		
}
.footer_middle h4{
float:left;
width:100%;
text-align:center;
font-size:25px;
color:#124577;
font-weight:300;
margin-bottom:30px;	
}
.footer_middle ul{
float:left;
width:100%	
}
.footer_middle ul li{
float:left;
list-style:none;
width:10%;	
padding-left:6%;
margin-right:2%;
height:48px;
border-right:1px solid #1b476d;
}

.footer_middle ul li.one{
margin-left:190px;
background:url(../images/facebook_t.png) no-repeat center left;	
}
.footer_middle ul li.two{
background:url(../images/twitter_t.png) no-repeat center left;	
}

.footer_middle ul li.four{
background:url(../images/linkedin_t.png) no-repeat center left;	
}
.footer_middle ul li.five{
background:url(../images/youtube_t.png) no-repeat center left;
border:none;
padding-right:0	
}
.social_t1{
float:left;
padding-top:3px;
font-size:16px;
color:#464646;
font-family:"Abel-Regular";
width:70%	;
line-height:1.2
}
.social_t2{
float:left;
font-size:20px;
color:#000000;
font-family:"Abel-Regular";	
line-height:1.2
}
.footer_middle ul li.one:hover .social_t1{
color:#2d5498	
}
.footer_middle ul li.one:hover .social_t2{
color:#2d5498	
}
.footer_middle ul li.two:hover .social_t1{
color:#49beed	
}
.footer_middle ul li.two:hover .social_t2{
color:#49beed	
}
.footer_middle ul li.three:hover .social_t1{
color:#33a297	
}
.footer_middle ul li.three:hover .social_t2{
color:#33a297	
}
.footer_middle ul li.four:hover .social_t1{
color:#19638e	
}
.footer_middle ul li.four:hover .social_t2{
color:#19638e	
}
.footer_middle ul li.five:hover .social_t1{
color:#d0262b	
}
.footer_middle ul li.five:hover .social_t2{
color:#d0262b	
}
/****************************************************************************************************************************/
.our_clients{
float:left;
width:100%;
padding-top:60px
}
.our_clients h4{
float:left;
width:100%;
font-weight:300;
font-size:34px;
color:#124577;
padding-bottom:5px;
text-align:center
}
.clients_slick{
float:left;
width:100%;
background:#f0f0f0;
padding:20px 0;	
}
.clients_li{
float:left;
width:184px;
height:105px;
background:#ffffff;
text-align:center;
display:table;
margin-left:8px;
}
.clients_li_img{
display:table-cell;
text-align:center;
vertical-align:middle	
}
.about-top{
float:left;
width:100%;
padding-top:30px	
}
.about-top h2{
float:left;
width:100%;
font-size:24px;
color:#003a80;
padding-bottom:10px;
font-weight:normal
}
.container-desc{
float:left;
width:100%;
font-size:18px;
color:#4a4a4a	
}
.ourmission{
float:left;
width:100%;
background:#efefef;
padding:40px 0;
margin:30px 0 45px 0	
}
.ourmission ul{
float:left;
width:100%	
}
.ourmission ul li{
float:left;
width:30%;
list-style:none;
margin-right:4%;	
}
.ourmission ul li.last{
margin-right:0	
}
.ourmission h3{
float:left;
width:100%;
font-size:18px;
color:#11448b;
padding-bottom:20px;
font-weight:normal	
}
.ourmission_desc{
float:left;
width:100%;
text-align:center;
color:#4a4a4a;

}
/*********** line left right the word***********************/
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #2e7c3a;
  top: 0;
  width: 110px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}
/****************************************/
.our_team{
float:left;
width:100%;
padding-bottom:42px;
background:url(../images/ligne_services.png) no-repeat center bottom

}
.our_team h4{
float:left;
width:100%;
color:#003a80;
font-size:36px;
font-weight:300;
text-align:center;
padding-bottom:60px 
}
.our_team h5{
float:left;
width:100%;
color:#003a80;
font-size:22px;
font-weight:700;
text-align:center;
padding-bottom:9px 
}
.our_team h6{
float:left;
width:100%;
color:#2e7c3a;
font-size:15px;
font-weight:700;
text-align:center;
padding-bottom:15px 
}
.team_slick{
float:left;
width:100%	
}
.team_slick_li{
float:left;
list-style:none;
width:305px;
margin-right:50px	
}
.team_desc{
float:left;
width:100%;
color:#252525;
font-weight:300;
text-align:justify	
}
.team_img{
float:left;
width:100%;
text-align:center	
}
.team_img img{
border-radius:50%
}
.careers{
float:left;
width:100%;
padding-top:40px	
}
.careers h2{
float:left;
width:100%;
font-size:40px;
color:#003a80;
text-align:center;
padding-bottom:20px	
}
.careers_desc{
float:left;
width:80%;
padding:0 10%;
font-size:18.8px;
color:#575757;
text-align:center;
padding-bottom:45px	
}
.careers_left{
float:left;
width:55%	
}
.careers_left ul{
float:left;
width:100%	
}
.careers_left ul li{
float:left;
width:98%;
padding:8px 0 0 2%;
list-style:none;
font-size:14px;
color:#828282;
min-height:27px;
margin-bottom:3px;
border-left:3px solid #2e7c3a;
border-bottom:3px solid #ededed; 
border-right:1px solid #f8f8f8	
}
.careersleft_title{
float:left;
width:100%;
cursor:pointer	
}
.careersleft_title:hover{
color:#2e7c3a	
}
.careersleft_desc{
float:left;
width:630px;
display:none;
padding:10px 0	
}
.careers_right{
float:right;
width:38%	
}
.careers_right h3{
float:left;
width:100%;
font-size:18px;
color:#003a80;
padding-bottom:15px
}
.ligne_careers{
float:left;
width:100%	
}
.input_career{
float:left;
width:96%;
padding-left:4%;
height:37px;
font-size:14px;
background:#e9e9e9;
font-family: 'Roboto', sans-serif	
}
.input_career.contat{
background:#ffffff;
border:1px solid #dedede;	
}
.input_career.select{
width:100%;
border:none;
color:#7e7e7e	
}
.input_career.select-request{
background:#ffffff;
width:100%;
color:#7e7e7e;
border:1px solid #dedede;		
}
.input_career.textarea{
height:150px;
padding-top:10px;
resize:none;
font-family: 'Roboto', sans-serif;
font-size:14px;		
}
.input_career.textarea.request-pad{
padding-left:2.5%;
width:97.5%	
}
.input_career.textarea.contat{
background:#ffffff;
border:1px solid #dedede;
}
.submit_careers{
float:left;
padding:10px 20px;
font-size:14px;
color:#ffffff;
background:#2e7c3a;
font-weight:bold;
cursor:pointer;
font-family: 'Roboto', sans-serif	
}
.submit_careers:hover{
background:#003a80;	

}
/**********************************************************************************************/
/***************** SELECT BOX ******************************************/
.btn.btn-file {
position: relative;
background:#999;	
}

.btn.btn-success {
background:#e9e9e9;
}

.btn {
cursor: pointer;
float:left;
font-size: 15px;
vertical-align: middle;
width:100%;
-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box;    
box-sizing: border-box;
color: #5b5b5b;
font-family: 'Roboto', sans-serif;
height: 37px;
font-weight:400;
cursor:pointer;

}
.fa
{
display:inline-block;
position:absolute;
top:0px;
right:0px;
z-index:0;
width:105px;
height:26px;
text-align:center;
padding-top:11px;
font-family: 'Roboto', sans-serif;
font-size:14px;
color:#ffffff;
cursor:pointer;
background:#595959
}
.btn:hover .fa{
background:#2e7c3a;	
}
.attachcv{
position:absolute;
z-index:20;
top:13px;
left:4%
}
.btn.btn-file > input[type="file"] {
float:left;
width:100%;
display: block;
font-family: 'Roboto', sans-serif;
color: #34383a;
font-size: 14px;
font-weight:400;
min-height: 37px;
height: 26px;
cursor:pointer;
opacity: 0;
outline: medium none;
}
/***************************************************************************************/
.contactus{
float:left;
width:100%;
padding-top:40px	
}
.contactus h2{
float:left;
width:100%;
font-size:24px;
color:#003a80;
padding-bottom:15px	
}
.contactus_left{
float:left;
width:48%;

}
.contactus_right{
float:right;
width:48%; 	
}
.contact_info{
float:left;
width:100%;
color:#4a4a4a;
font-size:15px
}
.contact_info a{
color:#4a4a4a;	
}
.contact_info a:hover{
color:#003a80;	
}
.contact_info_ligne{
float:left;
width:100%;
padding-bottom:7px;	
}
.contact_info_ligne.one{
padding-top:14px	
}
.contact_info_ligne.last{
padding-bottom:50px	
}
.map_contact{
float:left;
width:100%;
height:285px; 	
}
.services{
float:left;
width:100%;
padding-top:38px 	
}
.services ul{
float:left;
width:100%	
}
.services ul li{
float:left;
width:95%;
list-style:none;
background:#f5f5f5;
margin-bottom:33px;
padding:30px 3% 30px 2% 	
}
.services_left{
float:left;
width:65%;	
}
.services_left h3{
float:left;
width:100%;
font-size:24px;
color:#003a80;
margin-bottom:15px	
}
.services_left h3 a{
color:#003a80;	
}
.services_left h3 a:hover{
color:#2e7c3a;	
}
.services_left_desc{
float:left;
width:100%;
font-size:18px;
color:#4a4a4a;
min-height:195px;
text-align:justify	
}
.view_details{
float:left;
width:100%;
font-weight:bold	
}
.view_details a{
color:#2e7c3a;
font-size:18px;	
}
.view_details a:hover{
color:#003a80;
	
}
.services_right{
float:right;
width:33.5%;	
}
.services_right img{
max-width:100%	
}
.services_left.two{
float:right;	
}
.services_right.two{
float:left;	
}
.services ul li.all{
margin-bottom:0	
}
.services_left.all{
width:100% 	
}
.services_gallery{
float:left;
width:96%;
padding-left:2%;
padding-right:2%;
background:#f5f5f5;
padding-bottom:50px
}

.services_gal_li{
float:left;
width:269px;
height:181px;
background:#ffffff;
margin-right:20px;
margin-bottom:20px	
}
.services_gal_li img{
max-width:100%
}
.product_range{
float:left;
width:100%;
padding-bottom:60px;
background:#bcbcbc	
}
.product_range.home_c{
background:#878787;	
}
.product_range_title{
float:left;
width:100%;
padding:38px 0;
font-size:36px;
color:#ffffff;
text-align:center;
font-weight:300px
}
/*********** prod line left right the word***********************/
.prodligne {
  line-height: 0.5;
  text-align: center;
}
.prodligne span {
  display: inline-block;
  position: relative;  
}
.prodligne span:before,
.prodligne span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 2px solid #557620;
  top: 0;
  width: 434px;
}
.prodligne span:before {
  right: 100%;
  margin-right: 15px;
}
.prodligne span:after {
  left: 100%;
  margin-left: 15px;
}
/****************************************/
.prodrange_slick{
float:left;
width:100%;
}
.prodrange_slick_li{
float:left;
list-style:none;
width:174px;
height:174px;
margin-right:16px
}
.prodrange_slick_li a{
float:left;
width:174px;
height:172px;
border-radius:50%;
border:1px solid #557620;
background:#ffffff;	
}
.prodrange_slick_li a:hover{
background:#11448b	
}
.prodrange_slick_li_img{
float:left;
width:100%;
height:110px;
text-align:center;
display:table;
}

.li_img_center{
display:table-cell;
vertical-align:middle	
}
.prodrange_slick_li_title{
float:left;
width:90%;
padding:0 5%;
text-align:center;
font-size:15px;
color:#878787;
font-weight:300	
}
#img_active{
display:none	
}
.prodrange_slick_li a:hover .prodrange_slick_li_title{
color:#ffffff;	
}
.prodrange_slick_li a:hover #img_current{
display:none	
}
.prodrange_slick_li a:hover #img_active{
display:block;
}
.products{
float:left;
width:100%;
padding-top:37px;
}
.products h2{
float:left;
width:100%;
font-size:24px;
color:#003a80;
padding-bottom:4px;	
}
.products h3{
float:left;
width:100%;
font-size:24px;
color:#003a80;
padding-bottom:20px;	
}
.products_desc{
float:left;
width:100%;
font-size:16px;
color:#4a4a4a;
font-weight:300;
padding-bottom:47px	
}
.products ul{
float:left;
width:100%	
}
.products ul li{
float:left;
list-style:none;
width:22%;
min-height:233px;
padding:0.5%;
border:1px solid #cccccc;
margin-right:2.2%;
margin-bottom:2.2%;	
}
.products ul li.last{
margin-right:0	
}
.products_img{
float:left;
width:100%;
text-align:center;
min-height:176px	
}
.products_img img{
max-width:100%	
}
.products_b{
float:left;
width:100%;
height:34px;
padding-top:18px;	
}
.products_b_l{
float:left;
width:60%	
}
.products_b h3{
float:left;
font-weight:300;
font-size:16px;
color:#4a4a4a;	
}
.products_b h3 a{
color:#4a4a4a;
}
.products_b h3 a:hover{
color:#003a80;
}
.products_b_r{
float:left;
width:40%;
font-size:13px;
text-align:right;
font-weight:bold	
}
.products_b_r a{
color:#557620;	
}
.products_b_r a:hover{
color:#003a80;	
}
/*********** related prod line left right the word***********************/
.relatedligne {
  line-height: 0.5;
  text-align: left;
}
.relatedligne span {
  display: inline-block;
  position: relative;  
}
.relatedligne span:before,
.relatedligne span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #003a80;
  top: 0;
  width: 992px;
}
.relatedligne span:before {
  right: 0;
  display:none;
  margin-right: 15px;
}
.relatedligne span:after {
  left: 100%;
  margin-left: 15px;
}
/****************************************/
.products_details{
float:left;
width:100%;
padding-top:35px;	
}
.products_details h2{
float:left;
width:100%;
font-size:30px;
color:#003a80;
padding-bottom:22px	
}
.prod_gallery{
float:left;
width:43%
}
.prod_gallery_one{
float:left;
width:98%;
height:323px;
padding:1%;
border:1px solid #cccccc;
margin-bottom:10px;

}
.prod_gallery_slick{
float:left;
width:98%;
height:323px;
padding:1%;
border:1px solid #cccccc;
margin-bottom:10px;

}
.prod_gallery_img{
float:left;
width:100%;
height:100%;
display:table;
text-align:center;
cursor:move
}
.prod_gallery_img_cenetered{
display:table-cell;
width:100%;
height:100%;
vertical-align:middle	
}
.prod_gallery_img img{
max-width:100%
}
.proggal_slick{
float:left;
width:100%;
padding-top:5px	
}
.proggal_slick img{
cursor:pointer
}
.prod_details{
float:right;
width:53%;
font-size:18px;
color:#4a4a4a;
font-weight:300;
}
.prod_details ul{
float:left;
width:96%;
padding-left:4%;
padding-top:25px;	
}
.prod_details ul li{
float:left;
width:100%;
font-weight:bold;
padding-bottom:8px;
list-style:disc;
}
.prod_gal_li{
float:left;
width:159px;
height:98px;
padding:2px;
margin-right:10px;
text-align:center;
border:1px solid #cccccc;
}
.prod_gal_li img{
max-width:100%
}
.prod_gal_li.last{
margin:0	
}
.projects{
float:left;
width:94%;
background:#f5f5f5;
padding:3%;	
}
.projects_slick{
float:left;
width:100%	
}
.projects_li{
float:left;
width:23.5%;
min-height:320px;
margin-right:2%;
margin-bottom:2%;
}
.projects_li.last{
margin-right:0	
}
.projects_img{
float:left;
width:100%;
height:225px;
background:#FFF;
margin-bottom:12px;
text-align:center;
position:relative	
}

.projects_img a{
float:left;
width:100%;
height:100%;

}


.projects_img img{
max-width:70%	
}
.fw
{
	float:left;
	width:100%;
	height:100%;
}
.projects_img_abs{
position:absolute;
z-index:20;
top:0px;
left:0px;
width:100%;
height:100%;
color:#ffffff;
display:none;
background:url(../images/shape_banner.png) repeat top left	
}
.projects_img:hover .projects_img_abs{
display:block	
}
.projects_img_abs ul{
float:left;
width:100%	
}
.projects_img_abs ul li{
float:left;
width:100%;
font-size:16px;
padding-top:15px;
list-style:none	
}
.projects h4{
float:left;
width:100%;
text-align:center;
font-size:20px;
color:#6e6e6e;
font-weight:normal
}
.projects h4 a{
color:#6e6e6e;
}
.projects h4 a:hover{
color:#003a80;
}
.projects h3{
float:left;
width:100%;
font-size:24px;
color:#003a80;
padding-bottom:13px	
}

.projects_details{
float:left;
width:100%;
color:#4a4a4a;
font-size:18px;
padding-bottom:30px;
text-align:justify	
}
.projects_gallery{
float:left;
width:100%
}
.projects_gallery ul {
float:left;
width:100%	
}
.projects_gallery ul li{
float:left;
min-height:370px;
width:48%;
list-style:none;
}
.projects_gallery ul li.two{
float:right	
}
.projects_gallery ul li img{
	max-width:100%
}
.news{
float:left;
width:100%;
padding-top:50px	
}
.news_top{
float:left;
width:100%;	
}
.news_top ul{
float:left;
width:100%;	
}
.news_top ul li{
float:left;
width:100%;
height:323px;
background:#f0f0f0;
list-style:none;
margin-bottom:55px	
}
.news_left{
float:left;
width:54%;
height:100%	
}
.news_left img{
width:100%;
height:100%	
}
.news_right{
float:right;
width:40%;
padding-right:3%;
}
.news_right h5{
float:left;
width:100%;
padding-top:34px;
padding-bottom:13px;
font-size:16px;
}
.news_right h5 a{
color:#11448b;	
}
.news_right h5 a:hover{
color:#3b8446;	
}
.news_right h2{
float:left;
width:100%;
font-size:21px;
min-height:60px;
}
.news_right h2 a{
color:#525252;	
}
.news_right h2 a:hover{
color:#11448b;	
}
.news_right_desc{
float:left;
width:100%;
font-size:16px;
color:#525252;
text-align:justify;
min-height:130px;	
}
.news_right_desc.two{
font-size:14px;
min-height:80px;	
}
.news_right_readmore{
float:left;
width:100%;
font-size:14px;
font-weight:bold	
}
.news_right_readmore a{
color:#11448b;	
}
.news_right_readmore a:hover{
color:#3b8446;	
}
.news_bottom{
float:left;
width:100%	
}
.news_bottom ul{
float:left;
width:100%;	
}
.news_bottom ul li{
float:left;
list-style:none;
width:32%;
background:#f0f0f0;
margin-right:2%;	
margin-bottom:2%;
}
.news_bottom ul li.last{
margin-right:0;	
}
.news_details{
float:left;
width:100%;
padding-top:40px;	
}
.news_gallery{
float:left;
width:100%;
padding-bottom:30px	
}
.news_details h3{
float:left;
width:100%;
font-size:16px;
color:#11448b;
padding-bottom:8px;	
}
.news_details h2{
float:left;
width:100%;
font-size:21px;
color:#525252;
padding-bottom:20px	
}
.news_det_desc{
float:left;
width:100%;
font-size:16px;
color:#4a4a4a;
text-align:justify;	
}

.news_gallery_left{
float:left;
width:76%;
height:493px;
text-align:center	
}
.news_gallery_left img{
cursor:move;
max-width:100%;

}

.news_gallery_right{
float:right;
width:22%	
}
.news_gallery_li img{
max-width:100%
}
.news_gallery_li{
float:left;
width:100%;
height:159px;
margin-bottom:5.2px;
cursor:pointer	
}
.news_d_img{
float:left;
width:100%;
min-height:190px;
text-align:center	
}
.news_d_img img{
max-width:100%	
}
.news_desc_b{
float:left;
width:90%;
min-height:200px;
padding:2% 5%;
}
.news_desc_b h5{
float:left;
width:100%;
padding-top:14px;
padding-bottom:4px;
font-size:16px;
}
.news_desc_b h5 a{
color:#11448b;	
}
.news_desc_b h5 a:hover{
color:#3b8446;	
}
.news_desc_b h2{
float:left;
width:100%;
font-size:18px;
min-height:45px;
}
.news_desc_b h2 a{
color:#525252;	
}
.news_desc_b h2 a:hover{
color:#11448b;	
}
.banner{
float:left;
width:100%;
height:533px;	
}
.home_middle{
float:left;
width:100%;
padding-top:50px	
}

.home_middle h4{
float:left;
width:100%;
font-size:24px;
color:#003a80;
padding-bottom:10px	
}
.home_middle_l{
float:left;
width:67%;	
}
.home_middle_l_desc{
float:left;
width:100%;
font-size:18px;
color:#4a4a4a;
text-align:justify	
}
.home_middle_r{
float:right;
width:30%;	
}
.ourvision_desc{
float:left;
width:100%;
text-align:justify;
color:#003a80;
font-weight:300;
font-size:18px
}
.logial_network{
float:left;
width:100%;
padding-bottom:20px;
border-bottom:1px solid #003a80;
margin-bottom:35px;	
}
.services_home{
float:left;
width:100%;	
padding-bottom:40px;
background:url(../images/ligne_services.png) no-repeat bottom center
}
.services_home h3{
float:left;
width:100%;
font-size:36px;
color:#003a80;
text-align:center;
font-weight:300	;
padding-bottom:32px
}
.services_h_slick{
float:left;
width:100%	
}
.services_h_li{
float:left;
width:384px;
list-style:none;
margin-right:18px	
}
.services_h_li_img{
float:left;
width:100%;
height:256px	
}
.services_h_li_img img{
max-width:100%
}
.services_h_li h4{
float:left;
width:100%;
font-size:24px;
color:#003a80;
margin:5px 0;
}
.services_h_li h4 a{
color:#003a80;	
}
.services_h_li h4 a:hover{
color:#557620;	
}
.services_h_li_desc{
float:left;
width:100%;
font-size:16px;
color:#252525;
font-weight:300	
}
.newsevents{
float:left;
width:100%;
margin-top:35px;
}
.newsevents_block{
float:left;
width:96%;
padding:2%;
background:#f4f4f4		
}
.newsevents_block h4{
float:left;
width:100%;
font-size:26px;
color:#557620;
font-weight:300;
margin-bottom:9px;	
border-bottom:1px solid #b6b6b6;	
}
.view_all{
float:right;
font-size:12px;
padding-top:10px
}
.view_all a{
color:#a4a4a4;	
}
.view_all a:hover{
color:#557620;	
}
.newsevents_block_li{
float:left;
width:50%;
}
.newsevents_block_li_img{
float:left;
width:53%;
}
.newsevents_block_li_img img{
max-width:100%
}
.newsevents_block_li_right{
float:right;
width:40%;
padding-right:5%	
}
.newsevents_block_li_right h5{
float:left;
width:100%;
font-weight:300;
color:#1a1a1a;
font-size:18px;
min-height:100px
}
.newsevents_block_li_right h5 a{
color:#1a1a1a;
}
.newsevents_block_li_right h5 a:hover{
color:#557620;
}
.newsevents_block_li_right h6{
float:left;
width:100%;
color:#557620;
font-size:17px;
padding-bottom:10px;
}
.newsevents_block_li_right h6 a{
color:#557620;	
}
.newsevents_block_li_right h6 a:hover{
color:#1a1a1a;	
}
.newsevents_block_li_desc{
float:left;
width:100%;
font-size:18px;
color:#666666;
font-weight:300
}
.banner_slick{
float:left;
width:100%;	
}
.banner_li{
float:left;
width:100%;
height:533px;
cursor:move;

}
.banner_left{
float:left;
width:45%;
padding-top:125px	
}
.banner_left_title{
float:left;
width:100%;
font-size:38px;
color:#11448b;
font-weight:bold
}
.banner_left_title a{
color:#11448b;	
}
.banner_left_title a.two{
color:#ffffff;	
}
.banner_left_title a:hover{
color:#557620	
}

.banner_left_subtitle{
float:left;
width:100%;
font-size:38px;
color:#6e6c6d;
font-weight:300
}
.banner_left_subtitle a{
color:#6e6c6d;	
}
.banner_left_subtitle a.two{
color:#ffffff;	
}
.banner_left_subtitle a:hover{
color:#557620;	
}
.banner_left_desc{
float:left;
width:100%;
font-size:39px;
color:#11448b;
font-weight:300;
min-height:100px
}
.banner_left_desc.two{
color:#ffffff
}
.view_products a{
float:left;
color:#f8f8f8;
font-size:14px;
font-weight:500;
padding:8px 15px;
padding-right:30px;
background:url(../images/cur.png) no-repeat;
background-position:90% 50%;
background-color:#557620	
}
.view_products a:hover{
background-color:#11448b		
}
.downloads{
float:left;
width:100%;
margin-top:32px	
}
.downloads_sec{
float:left;
margin-right:2%;
width:32%	
}
.downloads_sec.last{
margin-right:0	
}
.downloads_sec_title{
float:left;
width:100%;
text-align:center;
padding:28px 0;
color:#ffffff;
font-size:21px;
background-color:#999		
}
.downloads ul {
float:left;
width:100%;	
}
.downloads ul li{
float:left;
list-style:none;
width:100%;

margin-top:2%;
}
.downloads ul li a{
float:left;
width:80%;
height:100%;
padding:28px 0;
padding-left:20%;
font-size:14px;	
}
.downloads ul li a:hover{
color:#1e64c6	
}
.downloads ul li.last{
margin-right:0	
}
.range_cur{
position:absolute;
z-index:20;
top:72px;
right:-33px;
width:21px;
height:39px;
cursor:pointer;
background:url(../images/curseur_right.png) no-repeat 	
}
.range_cur.prev{
position:absolute;
z-index:20;
top:72px;
left:-33px;	
width:21px;
height:39px;
cursor:pointer;
background:url(../images/curseur_left.png)
}
.services_cur{
position:absolute;
z-index:20;
bottom:-55px;
left:50.5%;
width:46px;
height:29px;
cursor:pointer;
background:url(../images/curservices_right.jpg) no-repeat	
}
.services_cur.prev{
position:absolute;
z-index:20;
bottom:-55px;
left:46.5%;
background:url(../images/curservices_left.jpg) no-repeat		
}
/*********** line team left right the word***********************/
.fancy_team {
  line-height: 0.5;
  text-align: center;
}
.fancy_team span {
  display: inline-block;
  position: relative;  
}
.fancy_team span:before,
.fancy_team span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #2e7c3a;
  top: 0;
  width: 490px;
}
.fancy_team span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy_team span:after {
  left: 100%;
  margin-left: 15px;
}
/*****************************************************/
.search{
float:left;
width:100%;	
}
.search h4{
float:left;
width:100%;
font-size:28px;
font-weight:300;
color:#003a80	
}
.search h4 a{
color:#003a80		
}
.search_desc{
float:left;
width:100%;
font-size:16px;
color:#575757;
padding-bottom:25px	
}
.search_desc a{
color:#003a80		
}
.search_desc a:hover{
color:#2e7c3a		
}
.success_message{
color:#2e7c3a;
float:left;
padding-top:5px;
font-size:14px
}
.contactform{
float:left;
width:90%;
background:#f5f5f5;
padding:5%;	
}
.ourvision_img{
float:left;
width:100%;	
}
.ourvision_img img{
max-width:100%	
}
.menu_resp{
float:left;
width:100%;
margin-top:12px;
background:#11448b;	
display:none
}

.menu_slide{
float:left;
width:92%;
min-height:18px;
background:url(../images/menu.png) no-repeat;
background-position:2% 50%;
padding:11px 0;
padding-left:8%;
font-size:21px;
color:#ffffff;
cursor:pointer;
font-weight:300
}
.menu_resp ul{
float:left;
width:100%;
display:none	
}
.menu_resp ul li{
float:left;
list-style:none;
width:100%;
margin-bottom:1px;
}
.menu_resp ul li a{
float:left;
width:92%;
padding:5px 0;
padding-left:8%;
color:#ffffff;
background:#676767;
font-size:18px;
font-weight:300;		
}
.menu_resp ul li a:hover{
color:#11448b;	
}
.menu_resp ul li a.active{
color:#11448b;	
}
.ligne_request{
float:left;
width:48%	
}
.ligne_request.two{
float:right	
}
.menu_abso_serv{
position:absolute;
z-index:100;
top:30px;
left:0px;
width:250px;
display:none;
background:#11448b		
}
.menu_abso_serv_title{
float:left;
width:100%;
position:relative	
}
.menu_abso_serv_title a{
display:block;
width:90%;
font-size:13px !important;
background:url(../images/rightcur.png) no-repeat center left;
background-position:10px 13px;
padding-left:25px !important; 
padding-top:10px;
padding-bottom:10px;
border-top:1px solid #fff;
color:#ffffff
}
.menu_abso_serv2{
position:absolute;
z-index:100;
top:0px;
left:250px;
border-left:1px solid #fff;
width:250px;
display:none;
background:#245aa3		
}
.menu_abso_serv_title:hover  .menu_abso_serv2{
display:block	
}


.menu_abso_serv3{
position:absolute;
z-index:100;
top:0px;
left:250px;
border-left:1px solid #fff;
width:250px;
display:none;
background:#245aa3		
}
.menu_abso_serv_title1:hover  .menu_abso_serv3{
display:block	
}


.menu_abso_serv_title1{
float:left;
width:100%;
position:relative	
}
.menu_abso_serv_title1 a{
display:block;
width:90%;
font-size:14px;
background:url(../images/rightcur.png) no-repeat center left;
background-position:10px 13px;
padding:10px 0 10px 10%;
border-top:1px solid #fff;
color:#ffffff
}



.language{
float:right;	
}
.langtitle{
float:right;
width:36px;
height:27px;
background:#cccccc;
text-align:center;
font-size:14px;
padding-top:9px;
border-radius:50%;
margin-left:8px;
color:#ffffff;
font-family:Roboto	
}
.langtitle:hover{
background:#11448b	
}
.viewer
{
	float:right;
}
#MenuResponsive
{
	display:none;
	margin-top:10px;
	float:left;
	width:100%;
}
.gototop
{
	position:fixed;
	bottom:35px;right:0;
	z-index:50;
	width:50px;
	opacity:0;
	cursor:pointer;
	display:none;
	transition: all 0.3s ease 0s;
}
.gototop:hover
{
	opacity:1;
}
.readmore_right
{
	float:right;
	padding-top:10px;
	color:#003a80;
}
.row
{
	float:left;
	width:100%;
}
.footer_social
{
	float:left;
	width:30px;
	display:none;
	padding-top:10px;
	margin-right:5px;
}
.about_info
{
	float:right;
	width:calc(100% - 470px)
}
.our_partners
{
	float:left;
	width:100%;
	margin-bottom:25px;
}
.our_partners_list
{
	float:left;
	width:100%;
	height:130px;
	text-align:center;
	background:#FFF;
}
.our_partners_list img
{
	max-height:120px;
}
.paddingbot
{
	padding-bottom:8px !important
}
ul.cs-list li {
    margin: 5px 25px;
    padding: 0px;
    list-style-type: disc;
    font-size: 15px;
}
ul.cs-list {
    padding-bottom: 12px;
}